## scala 2.8.1.dfsg

=== debian/changelog ===
scala (2.8.1.dfsg-1) unstable; urgency=low

  [ Mehdi Dogguy ]
  * New upstream release (Closes: #589110, #603529) (LP: #717745).
  * Use upstream build system (and re-write packaging).
  * Set a fixed version number (The one from META-INF/MANIFEST.MF).
  * Remove README{,.Debian}: they used to contain useless and outdated
    informations.
  * Added a dependency on libjline-java for Scala.
  * Add libmaven-ant-tasks-java, ant-contrib and ant-optional in
    Build-Depends.
  * Switch to source format 3.0 (quilt).
  * Add patch 0001-Use-system-ant-contrib.jar.patch
  * Bump standards version to 3.9.1

  [ Frank S. Thomas ]
  * Update debian/copyright for the new release.

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 05 Mar 2011 20:41:44 +0100

scala (2.7.7.dfsg-4) unstable; urgency=low

  * Fix scaladoc script to use $CLASSPATH variable

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 23 Mar 2010 13:20:41 +0100

scala (2.7.7.dfsg-3) unstable; urgency=low

  * Fix scalac script (use $CLASSPATH variable), (LP: #544481)
  * Adjust the JRE/JVM depends (Closes: #573384)

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 23 Mar 2010 12:53:15 +0100

scala (2.7.7.dfsg-2) unstable; urgency=low

  * Fix scaladoc script (LP: #521093)

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 12 Feb 2010 21:15:06 +0100

scala (2.7.7.dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #551454).

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 31 Oct 2009 21:16:38 +0100

scala (2.7.5.dfsg-2) unstable; urgency=low

  [ Min Huang ]
  * Do not compress script.js (Closes: #545051).

  [ Mehdi Dogguy ]
  * Use my Debian address.
  * Build-depend on debhelper 7.0.50 since we use overrides.

 -- Min Huang <min.huang@alumni.usc.edu>  Sun, 06 Sep 2009 12:54:53 +0200

scala (2.7.5.dfsg-1) unstable; urgency=low

  * New Upstream Version
  * Remove Lex Spoon from uploaders (retired), closes: #527957.
  * Shorten debian/rules: using new features of debhelper 7

 -- Mehdi Dogguy <dogguy@pps.jussieu.fr>  Tue, 02 Jun 2009 19:45:47 +0200

scala (2.7.4.dfsg-1) unstable; urgency=low

  * New Upstream Version
  * Add a watch file.
  * Add ${misc:Depends} as a dependency, thanks lintian.
  * Triggering doc-base.
  * Moving doc to /usr/share/doc/scala-doc/html/.
  * Bump standards version to 3.8.1.
  * Scala now depends on scala-library ${Source:Version}
  * Remove windows DLLs from upstream sources.

 -- Mehdi Dogguy <dogguy@pps.jussieu.fr>  Fri, 24 Apr 2009 17:59:12 +0200

scala (2.7.3-3) unstable; urgency=low

  * Adding « java-virtual-machine » as an alternative runtime dependency
    (Closes: #464552).
  * Switch arch back to « all ».

 -- Mehdi Dogguy <dogguy@pps.jussieu.fr>  Mon, 02 Feb 2009 17:36:22 +0100

scala (2.7.3-2) unstable; urgency=low

  * Add Homepage field in debian/control
  * Fix debian/rules to execute binary-arch target.
  * Scala and Scala-library depend now on openjdk6-jre as an alternative
    to the virtual package java-virtual-machine, thanks Lintian.

 -- Mehdi Dogguy <dogguy@pps.jussieu.fr>  Tue, 27 Jan 2009 11:20:34 +0100

scala (2.7.3-1) unstable; urgency=low

  [ Min Huang ]
  * New upstream release 
  * Crash with OpenJDK installed is fixed (Closes: #505913)

  [ Mehdi Dogguy ]
  * Set Maintainer to "Debian Scala Maintainers" mailing-list and Min 
    as Uploader.
  * Restrict "Architecture" field to build only where the java compiler
    exists (Closes: #483412).

 -- Lex Spoon <lex@debian.org>  Sat, 24 Jan 2009 20:32:34 -0500

scala (2.7.2-2) unstable; urgency=low

  * Recompiling to upload on Min Huang's behalf.

 -- Lex Spoon <lex@debian.org>  Sun, 30 Nov 2008 15:52:21 -0500

scala (2.7.2-1) unstable; urgency=low

  [ Min Huang ]
  * New upstream release.
  * Fixed out of memory error while building (Closes: #443040).
  * The pwd is added to the classpath when running scala.  Also, any
    command line arguments are passed to scala (Closes: #470667).

  [ Mehdi Dogguy ]
  * Using debhelper 7
  * Bump standards version to 3.8.0, no changes needed.
  * Relax build dependency by removing gcj from it.
  * Add a scala-doc package which install API html files.

 -- Mehdi Dogguy <dogguy@pps.jussieu.fr>  Sat, 15 Nov 2008 12:31:10 +0100

scala (2.7.1-1) unstable; urgency=low

  * New upstream release 

 -- Min Huang <min.huang@alumni.usc.edu>  Fri, 22 Aug 2008 00:57:33 -0700

scala (2.6.0-1) unstable; urgency=low

  * New upstream release

 -- Lex Spoon <lex@debian.org>  Fri, 14 Sep 2007 15:22:05 +0100

scala (2.5.0-1) unstable; urgency=low

  * New upstream release
  * Depend only on java-gcj-compat, not java-gcj-compat-dev

 -- Lex Spoon <lex@debian.org>  Tue, 22 May 2007 16:51:47 +0200

scala (2.4.0-1) unstable; urgency=low

  * New upstream version.

  * Deleting all mention of the Sun JVM, just because some
    DD's find it bothersome.

  * Deleted mention of JDK5-specific classes, while awaiting
    the Sun JVM to become open source.  (Closes: #409785)

  * Added java-gcj-compat-dev as an install dependency.  (Closes: #408353)

 -- Lex Spoon <lex@debian.org>  Sun, 25 Mar 2007 11:56:18 +0200

scala (2.3.2-1) unstable; urgency=low

  * New upstream version

 -- Lex Spoon <lex@debian.org>  Fri, 19 Jan 2007 14:45:51 +0100

scala (2.3.0-1) unstable; urgency=low

  * New upstream version
  * Added a Java compiler as a build-dependency

 -- Lex Spoon <lex@debian.org>  Fri, 24 Nov 2006 16:02:09 +0100

scala (2.2.0-1) unstable; urgency=low

  * New upstream release

 -- Lex Spoon <lex@debian.org>  Mon, 30 Oct 2006 21:35:10 -0500

scala (2.1.5-2) unstable; urgency=low

  * Rearranged to have three packages instead of four.

 -- Lex Spoon <lex@debian.org>  Wed, 28 Jun 2006 17:16:02 +0200

scala (2.1.5-1) unstable; urgency=low

  * upstream update.

 -- Lex Spoon <lex@debian.org>  Sun, 9 Jun 2006 14:45:26 +0100

scala (2.1.1-1) unstable; urgency=low

  * Initial Release.

 -- Lex Spoon <lex@debian.org>  Sun, 26 Mar 2006 14:45:26 +0100
