## scala 2.9.0.1.dfsg

=== debian/changelog ===
scala (2.9.0.1.dfsg-1) unstable; urgency=low

  [ Mehdi Dogguy ]
  * New upstream release (Closes: #631429) (LP: #782013).
  * Refresh patch.
  * Use Scala's provided JLine 2, instead of libjline-java.
  * Make scala-doc depends on libjs-jquery{,ui}.
  * Fix package description to make lintian happy.

  [ Frank S. Thomas ]
  * Updated debian/copyright for Scala 2.9.0.1.
  * Lintian recommends to refer to /u/s/common-licenses/GPL.
  * Fix spelling error in changelog.
  * Remove copyright information about docs/android-examples.

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 24 Jun 2011 14:31:05 +0200
