=== debian/control ===
--- 
+++ 
@@ -23,9 +23,8 @@
 Depends:
  scala-library (= ${source:Version}),
  openjdk-6-jre | java6-runtime,
- libjline-java,
  ${misc:Depends}
-Description: The Scala programming language
+Description: Scala programming language
  Scala is a Java-compatible programming language with many
  modern language features.  It is Java-compatible in that
  Scala and Java classes can directly reference each other and
@@ -44,13 +43,15 @@
 Depends:
  openjdk-6-jre | java6-runtime,
  ${misc:Depends}
-Description: The Scala standard library
+Description: Scala standard library
  This run-time library is needed to run Scala programs.
 
 Package: scala-doc
 Architecture: all
 Depends:
+ libjs-jquery,
+ libjs-jquery-ui,
  ${misc:Depends}
 Section: doc
-Description: The Scala API documentation
+Description: Scala API documentation
  This is the API documentation for Scala.
