## scala 2.9.1.dfsg

=== debian/changelog ===
scala (2.9.1.dfsg-1) unstable; urgency=low

  [ Frank S. Thomas ]
  * Let scala suggest scala-doc (Closes: #632820).
  * Bump standards version to 3.9.2.
  * Add myself to Uploaders.
  * Use upstream's command scripts instead of the custom scripts in
    debian/command-scripts/.
    - These properly restore the terminal settings (Closes: #631771).
    - Added debian/patches/0002-Adapt-tool-unix.tmpl.patch to adapt
      the template that is used for the scripts to the layout of these
      packages.

  [ Mehdi Dogguy ]
  * New upstream release (Closes: #639960).
  * Use upstream's copy of jquery library. Scala-doc uses jQuery 1.4
    and is not compatible with 1.6 (yet), which got uploaded recently.
    (Closes: #636870).
    - Remove links created to system jquery{,ui}.js files
    - Remove dependencies of scala-doc on libjs-jquery{,ui}.

 -- Frank S. Thomas <fst@debian.org>  Wed, 07 Sep 2011 22:41:07 +0200
