=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Debian Scala Maintainers <pkg-scala-maint@lists.alioth.debian.org>
 Uploaders:
  Mehdi Dogguy <mehdi@debian.org>,
- Min Huang <min.huang@alumni.usc.edu>
+ Min Huang <min.huang@alumni.usc.edu>,
+ Frank S. Thomas <fst@debian.org>
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Build-Depends:
  openjdk-6-jdk | java-compiler,
  ant,
@@ -24,6 +25,7 @@
  scala-library (= ${source:Version}),
  openjdk-6-jre | java6-runtime,
  ${misc:Depends}
+Suggests: scala-doc (>= ${source:Version})
 Description: Scala programming language
  Scala is a Java-compatible programming language with many
  modern language features.  It is Java-compatible in that
@@ -49,8 +51,8 @@
 Package: scala-doc
 Architecture: all
 Depends:
- libjs-jquery,
- libjs-jquery-ui,
+# libjs-jquery,
+# libjs-jquery-ui,
  ${misc:Depends}
 Section: doc
 Description: Scala API documentation
