## scala 2.9.2+dfsg

=== debian/changelog ===
scala (2.9.2+dfsg-2) unstable; urgency=low

  * Team upload.
  * Add patch to remove non-ASCII characters from source file
  * Build-dep on default-jdk instead of openjdk-6-jdk
    Add patch to build with JDK7.
    For scala and scala-library, update openjdk-6-jre dependency to 7.
    (Closes: #720569)
  * Bump Standards-Version to 3.9.5.
  * Remove deprecated DMUA flag.
  * Add lintian override for scala package description.

 -- tony mancill <tmancill@debian.org>  Thu, 26 Dec 2013 20:04:39 -0800

scala (2.9.2+dfsg-1) unstable; urgency=low

  [ Frank S. Thomas ]
  * New upstream release (LP: #987205).
    - Use "+dfsg" as suffix for the tarball (Closes: #641249).
  * Update debian/copyright to version 1.0 of the copyright format.
  * Bump standards version from 3.9.2 to 3.9.3.
  * Updated debian/watch to match the new names of the source tarballs
    (LP: #987561).

  [ Mehdi Dogguy ]
  * Release to unstable.

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 14 May 2012 13:48:14 +0200

scala (2.9.1.dfsg-3) unstable; urgency=low

  * Do not link to scala-library.jar in scala package (Closes: #654549).
  * Add jansi.jar to Scala's TOOL_CLASSPATH.

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 04 Jan 2012 11:46:39 +0100

scala (2.9.1.dfsg-2) unstable; urgency=low

  [ Frank S. Thomas ]
  * debian/copyright: Added missing Copyright fields and a License
    paragraph.

  [ Mehdi Dogguy ]
  * Build and install jline.jar, instead of relying on upstream's
    provided jline.jar (Closes: #652072).
    - Add junit4 and libjansi-java to Build-Depends.
    - Add libjansi-java to Scala's Depends field.
  * Provide Maven artifacts for scala-{library,compiler}, Thanks to
    Thomas Koch for the patch. (Closes: #652024).
  * Install scalacheck.jar and scala-partest.jar.
    - Mention it in scala-library's long description.
  * Add 0001-Use-system-ant-contrib.jar.patch

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 28 Dec 2011 12:53:49 +0100
