=== debian/control ===
--- 
+++ 
@@ -6,15 +6,18 @@
  Mehdi Dogguy <mehdi@debian.org>,
  Min Huang <min.huang@alumni.usc.edu>,
  Frank S. Thomas <fst@debian.org>
-DM-Upload-Allowed: yes
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Build-Depends:
- openjdk-6-jdk | java-compiler,
+ default-jdk | java6-sdk,
  ant,
  ant-contrib,
  ant-optional,
  libmaven-ant-tasks-java,
- debhelper (>= 7.0.50)
+ junit4,
+ libjansi-java,
+ debhelper (>= 7.0.50),
+ javahelper,
+ maven-repo-helper (>= 1.6~)
 Homepage: http://www.scala-lang.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-scala/packages/scala.git
 Vcs-Git: git://git.debian.org/git/pkg-scala/packages/scala.git
@@ -23,7 +26,8 @@
 Architecture: all
 Depends:
  scala-library (= ${source:Version}),
- openjdk-6-jre | java6-runtime,
+ openjdk-7-jre | java7-runtime | java6-runtime,
+ libjansi-java,
  ${misc:Depends}
 Suggests: scala-doc (>= ${source:Version})
 Description: Scala programming language
@@ -43,10 +47,11 @@
 Package: scala-library
 Architecture: all
 Depends:
- openjdk-6-jre | java6-runtime,
+ openjdk-7-jre | java7-runtime | java6-runtime,
  ${misc:Depends}
 Description: Scala standard library
- This run-time library is needed to run Scala programs.
+ This run-time library is needed to run Scala programs. It also
+ provides scalacheck and scala-partest.
 
 Package: scala-doc
 Architecture: all
