=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg[\.\d]*$//" \
http://www.scala-lang.org/downloads \
	/downloads/distrib/files/scala-sources-(.*)\.tgz
