## scala 2.10.5

=== debian/changelog ===
scala (2.10.5-1) unstable; urgency=low

  * Team upload.

  [ Mehdi Dogguy ]
  * New upstream release (Closes: #744278).

  [ Lucas Satabin ]
  * Update patches
  * Update the clean target
  * Update paths of elements to install
  * Update watch file

  [ Frank S. Thomas ]
  * Remove myself from Uploaders.

  [ Emmanuel Bourg ]
  * The package has been adopted by the Java Team (Closes: #754935)
  * Patched the build to avoid downloading libraries from the Internet
  * Replaced the minified JavaScript files with unobfuscated ones
  * No longer build scala-partest.jar until diffutils is packaged or replaced
  * debian/watch: Fixed the versions matched (x.y.z instead of x.y.z..z)
  * debian/rules:
    - Added the missing get-orig-source target (Closes: #724704)
    - Improved the clean target
  * debian/control:
    - Build depend on scala (>= 2.10) and bnd
    - Use canonical URLs for the Vcs-* fields
    - Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Jun 2015 23:52:59 +0200
