=== debian/control ===
--- 
+++ 
@@ -4,23 +4,24 @@
 Maintainer: Debian Scala Maintainers <pkg-scala-maint@lists.alioth.debian.org>
 Uploaders:
  Mehdi Dogguy <mehdi@debian.org>,
- Min Huang <min.huang@alumni.usc.edu>,
- Frank S. Thomas <fst@debian.org>
-Standards-Version: 3.9.5
+ Min Huang <min.huang@alumni.usc.edu>
 Build-Depends:
  default-jdk | java6-sdk,
  ant,
  ant-contrib,
  ant-optional,
+ bnd,
  libmaven-ant-tasks-java,
  junit4,
  libjansi-java,
- debhelper (>= 7.0.50),
+ debhelper (>= 9),
  javahelper,
- maven-repo-helper (>= 1.6~)
+ maven-repo-helper (>= 1.6~),
+ scala (>= 2.10)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/scala.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/scala.git
 Homepage: http://www.scala-lang.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-scala/packages/scala.git
-Vcs-Git: git://git.debian.org/git/pkg-scala/packages/scala.git
 
 Package: scala
 Architecture: all
