## scala 2.11.6

=== debian/changelog ===
scala (2.11.6-6) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with bnd > 2.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Dec 2015 15:41:47 +0100

scala (2.11.6-5) unstable; urgency=medium

  * Team upload.
  * Use scala's version of jquery and jquery-ui.
    Revert the switch to Debian's version of jquery and jquery-ui because the
    documentation would be less useful otherwise.

 -- Markus Koschany <apo@debian.org>  Wed, 16 Dec 2015 20:11:30 +0100

scala (2.11.6-4) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Add the missing Apache 2.0 licensed files.
    Thanks to Thorsten Alteholz for the report. (Closes: #808045)
  * Install all Scala API documentation. (Closes: #800376)
    Thanks to Taran Lynn for the report.
  * Replace jquery.js and jquery-ui.js with Debian's system libraries again.

 -- Markus Koschany <apo@debian.org>  Wed, 16 Dec 2015 12:28:08 +0100

scala (2.11.6-3) unstable; urgency=medium

  * Team upload.
  * Avoid a source upload due to bug #805228.

 -- Markus Koschany <apo@debian.org>  Tue, 17 Nov 2015 15:22:53 +0100

scala (2.11.6-2) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Set the home directory when building to fix a build failure
    with pbuilder >= 0.220.

  [ Markus Koschany ]
  * Add local-repository.patch and define the localRepository variable
    explicitly, otherwise the /nonexistent home directory will be used which
    causes a FTBFS.
  * Fix Lintian warning missing-license-paragraph-in-dep5-copyright.
  * Add bnd-2.1.0.patch and make the package compatible with the latest version
    of bnd.

 -- Markus Koschany <apo@debian.org>  Mon, 16 Nov 2015 22:59:39 +0100

scala (2.11.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #706633, #750464, #760930)
    - Refreshed the patches
    - Added new dependencies on scala-xml and scala-parser-combinators
    - Removed 0001-Define-system-locations.patch (obsolete)
    - Removed 0005-java7-compilation.patch (fixed upstream)
    - Depend on libjline2-java instead of building an embedded copy of jline
    - Require a Java 7+ runtime
    - Refreshed debian/copyright
    - Adapted debian/orig-tar.sh for Scala 2.11
  * Preliminary changes to allow the installation of multiple version of Scala
    - Added a 'scala' alternative
    - Install the files under /usr/share/scala-2.11 and follow the layout
      of the upstream distribution
    - Added a /usr/share/scala link pointing to the default version
    - Added symlinks in /usr/share/java with the major Scala version
      (e.g. scala-library-2.11.jar)
    - Install the documentation under /usr/share/doc/scala-2.11.
  * Install the scaladoc of the reflection API
  * Removed the JRE dependency of the scala-library package
  * Build depend on scala (>= 2.11)
  * Install the Maven artifacts for scala-actors and scala-reflect
  * The package has been adopted by the Java Team (Closes: #754935)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 19 Jun 2015 15:14:33 +0200
