=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: scala
 Section: devel
 Priority: optional
-Maintainer: Debian Scala Maintainers <pkg-scala-maint@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Mehdi Dogguy <mehdi@debian.org>,
  Min Huang <min.huang@alumni.usc.edu>
 Build-Depends:
- default-jdk | java6-sdk,
+ default-jdk,
  ant,
  ant-contrib,
  ant-optional,
- bnd,
+ bnd (>= 2.1.0),
  libmaven-ant-tasks-java,
  junit4,
- libjansi-java,
+ libjline2-java,
  debhelper (>= 9),
  javahelper,
  maven-repo-helper (>= 1.6~),
- scala (>= 2.10)
+ scala (>= 2.11),
+ scala-parser-combinators,
+ scala-xml
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/scala.git
 Vcs-Git: git://anonscm.debian.org/pkg-java/scala.git
@@ -27,8 +29,10 @@
 Architecture: all
 Depends:
  scala-library (= ${source:Version}),
- openjdk-7-jre | java7-runtime | java6-runtime,
- libjansi-java,
+ scala-parser-combinators,
+ scala-xml,
+ default-jre-headless (>= 2:1.7) | java7-runtime-headless,
+ libjline2-java,
  ${misc:Depends}
 Suggests: scala-doc (>= ${source:Version})
 Description: Scala programming language
@@ -47,9 +51,7 @@
 
 Package: scala-library
 Architecture: all
-Depends:
- openjdk-7-jre | java7-runtime | java6-runtime,
- ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Scala standard library
  This run-time library is needed to run Scala programs. It also
  provides scalacheck and scala-partest.
@@ -57,8 +59,8 @@
 Package: scala-doc
 Architecture: all
 Depends:
-# libjs-jquery,
-# libjs-jquery-ui,
+#libjs-jquery,
+#libjs-jquery-ui,
  ${misc:Depends}
 Section: doc
 Description: Scala API documentation
