=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include $(CURDIR)/build.number
BUNDLE_VERSION="$(version.major).$(version.minor).$(version.patch)"

%:
	dh $@ --with javahelper --with maven_repo_helper

override_dh_auto_build:
	# Build Scala
	ANT_OPTS="-Xmx1024M -Xss64M" \
	ant -Dversion.number=$(BUNDLE_VERSION) \
	    -Djunit.version=4.x \
	    -Dextra.repo.url=file:///usr/share/maven-repo \
	    -Djline.version=2.x \
	    -Dstarr.version=2.11.x \
	    -Duser.home=debian/tmp \
	    fastdist-opt docs

	for file in scala-library scala-compiler scala-reflect scala-actors; do \
		sed "s/@VERSION@/$(BUNDLE_VERSION)/" debian/poms/$${file}.pom.xml.in > debian/poms/$${file}.pom.xml; \
	done

override_dh_auto_clean:
	rm -rf build dists buildcharacter.properties debian/poms/*.pom.xml

override_dh_compress:
	# rename the versionless links to avoid conflicts with other versions of Scala
	mv debian/scala/usr/share/java/scalap.jar debian/scala/usr/share/java/scalap-2.11.jar
	mv debian/scala/usr/share/java/scala-compiler.jar debian/scala/usr/share/java/scala-compiler-2.11.jar
	mv debian/scala-library/usr/share/java/scala-library.jar debian/scala-library/usr/share/java/scala-library-2.11.jar
	mv debian/scala-library/usr/share/java/scala-reflect.jar debian/scala-library/usr/share/java/scala-reflect-2.11.jar
	mv debian/scala-library/usr/share/java/scala-actors.jar debian/scala-library/usr/share/java/scala-actors-2.11.jar

	# ...but keep compatibility links until a separate scala-2.11 package is created
	cp -a debian/scala/usr/share/java/scalap-2.11.jar debian/scala/usr/share/java/scalap.jar
	cp -a debian/scala/usr/share/java/scala-compiler-2.11.jar debian/scala/usr/share/java/scala-compiler.jar
	cp -a debian/scala-library/usr/share/java/scala-library-2.11.jar debian/scala-library/usr/share/java/scala-library.jar
	cp -a debian/scala-library/usr/share/java/scala-reflect-2.11.jar debian/scala-library/usr/share/java/scala-reflect.jar
	cp -a debian/scala-library/usr/share/java/scala-actors-2.11.jar debian/scala-library/usr/share/java/scala-actors.jar

	dh_compress -X.js -X.scala
	gzip --best -n debian/scala/usr/share/scala-2.11/man/man1/*.1

get-orig-source:
	uscan --download-current-version --rename
