## scala 2.11.8

=== debian/changelog ===
scala (2.11.8-2) unstable; urgency=medium

  * Team upload.

  [ Mehdi Dogguy ]
  * Remove myself from Uploaders

  [ Emmanuel Bourg ]
  * Build with the Aether Ant tasks instead of the Maven Ant tasks
  * Added the missing Maven rule for jline (Closes: #853733)
  * Switch to debhelper level 10
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 Sep 2017 10:38:39 +0200

scala (2.11.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - New dependency on scala-asm
    - New build dependency on libjarjar-java
    - Use the 'debian' version of scala-xml and scala-parser-combinators
  * Fixed the GitHub links in the API documentation
  * Replaced the Git date/hash in the osgi version with 'unknown'
  * Removed 0002-Use-system-ant-contrib.jar.patch (ant-contrib is already
    on the Ant classpath)
  * debian/rules: Remove the log files left by the test suite
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL
  * Improved the description for scala-library and scala-doc

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Aug 2016 13:49:13 +0200
