=== debian/control ===
--- 
+++ 
@@ -3,26 +3,27 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Mehdi Dogguy <mehdi@debian.org>,
  Min Huang <min.huang@alumni.usc.edu>
 Build-Depends:
  default-jdk,
  ant,
- ant-contrib,
+ ant-contrib (>= 1.0~b3+svn177-6),
  ant-optional,
  bnd (>= 2.1.0),
- libmaven-ant-tasks-java,
+ libjarjar-java,
+ libaether-ant-tasks-java,
  junit4,
  libjline2-java,
- debhelper (>= 9),
+ debhelper (>= 10),
  javahelper,
  maven-repo-helper (>= 1.6~),
  scala (>= 2.11),
+ scala-asm,
  scala-parser-combinators,
  scala-xml
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/scala.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/scala.git
-Vcs-Git: git://anonscm.debian.org/pkg-java/scala.git
 Homepage: http://www.scala-lang.org/
 
 Package: scala
@@ -53,8 +54,15 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: Scala standard library
- This run-time library is needed to run Scala programs. It also
- provides scalacheck and scala-partest.
+ Scala is a Java-compatible programming language with many
+ modern language features.  It is Java-compatible in that
+ Scala and Java classes can directly reference each other and
+ subclass each other with no glue code needed.  It
+ includes modern language features such as closures,
+ pattern-matching, parametric types, and virtual type members.
+ .
+ This package contains the run-time library needed to run Scala programs.
+ It also provides scalacheck and scala-partest.
 
 Package: scala-doc
 Architecture: all
@@ -64,4 +72,11 @@
  ${misc:Depends}
 Section: doc
 Description: Scala API documentation
- This is the API documentation for Scala.
+ Scala is a Java-compatible programming language with many
+ modern language features.  It is Java-compatible in that
+ Scala and Java classes can directly reference each other and
+ subclass each other with no glue code needed.  It
+ includes modern language features such as closures,
+ pattern-matching, parametric types, and virtual type members.
+ .
+ This package contains the API documentation for Scala.
