## scala 2.11.12

=== debian/changelog ===
scala (2.11.12-2) unstable; urgency=medium

  * Team upload.
  * Remove temporary build-dependency on openjdk-8-jdk and build with Java 9.
    (Closes: #895675)
  * Declare compliance with Debian Policy 4.1.4.

 -- Markus Koschany <apo@debian.org>  Mon, 23 Apr 2018 11:05:07 +0200

scala (2.11.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Fixes the Java 9 compatibility at runtime (Closes: #873705)
    - Patched the project to build with Java 9
    - Disabled the boot classpath by default (-nobootcp) to run with Java 9
    - Temporarily build with Java 8 to bootstrap the Java 9 compatible version
    - Refreshed the patches
    - Depend on libjline2-java (>= 2.13)
    - Depend on scala-asm (>= 5.2.0-scala-2)
    - Disabled jarlister during the build (not in Debian)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Mar 2018 16:17:53 +0200
