=== debian/control ===
--- 
+++ 
@@ -13,15 +13,15 @@
  libjarjar-java,
  libaether-ant-tasks-java,
  junit4,
- libjline2-java,
- debhelper (>= 10),
+ libjline2-java (>= 2.13),
+ debhelper (>= 11),
  javahelper,
  maven-repo-helper (>= 1.6~),
  scala (>= 2.11),
- scala-asm,
+ scala-asm (>= 5.2.0-scala-2),
  scala-parser-combinators,
  scala-xml
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/scala.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/scala.git
 Homepage: http://www.scala-lang.org/
@@ -33,7 +33,7 @@
  scala-parser-combinators,
  scala-xml,
  default-jre-headless (>= 2:1.7) | java7-runtime-headless,
- libjline2-java,
+ libjline2-java (>= 2.13),
  ${misc:Depends}
 Suggests: scala-doc (>= ${source:Version})
 Description: Scala programming language
