=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,16 @@
 	# Build Scala
 	ANT_OPTS="-Xmx1024M -Xss64M" \
 	ant -Dversion.number=$(BUNDLE_VERSION) \
+	    -Dgit.commit.sha=unknown \
+	    -Dgit.commit.date=unknown \
+	    -Dscaladoc.url=https://github.com/scala/scala/tree/v$(BUNDLE_VERSION)/src \
 	    -Djunit.version=4.x \
 	    -Dextra.repo.url=file:///usr/share/maven-repo \
 	    -Djline.version=2.x \
 	    -Dstarr.version=2.11.x \
+	    -Dscala-parser-combinators.version.number=debian \
+	    -Dscala-xml.version.number=debian \
+	    -Dscala-asm.version.number=debian \
 	    -Duser.home=debian/tmp \
 	    fastdist-opt docs
 
@@ -25,6 +31,7 @@
 
 override_dh_auto_clean:
 	rm -rf build dists buildcharacter.properties debian/poms/*.pom.xml
+	rm -Rf test/files/jvm/*.log test/files/res/*.log test/files/run/*.log test/files/presentation/*.log
 
 override_dh_compress:
 	# rename the versionless links to avoid conflicts with other versions of Scala
