=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v(\d(\.\d+)*)\.tar\.gz/scala-$1.tar.gz/" \
  https://github.com/scala/scala/tags (?:.*/)?v(\d(?:\.\d+)*)\.tar\.gz debian debian/orig-tar.sh
